/*
Theme Name: Agresta
Theme URI: http://freepress.coop
Version: 1.0
Description: Child Theme de Divi adpatado para este sitio web.
Author: Freepress S. Coop. Mad.
Author URI: http://www.freepress.coop
Template: Divi
*/

/* Caja de texto de las fichas de los proyectos */

.ficha {
  float: left;
  padding: 20px;
  display: block;
  font-family: 'Archivo Narrow', Helvetica, Arial, Lucida, sans-serif;
  font-size: 17px;
  color: #ffffff !important;
  background-color: #a3bbad;
  width: 30%;
  margin: 0px 20px 20px 0px
}

.ficha a {
  color: #e2dbc0 !important;
}

.ficha a:hover {
  color: #597722 !important;
}

.ficha-txt {
  display: block;
  float: right;
  width: 65%;
}

.et_pb_widget_area_left {
  padding-left: 30px;
  border-left: 1px solid rgba(0, 0, 0, 0.1);
  padding-right: 0px;
  border-right: 0px solid rgba(0, 0, 0, 0.1);
}
/* DNL: arreglo widgets */
.et_pb_widget {
  width: 100% !important;
}


 /* FER GAR: modificaciones de cabecera */

.et_fixed_nav #top-header {
  background-color: transparent;
}

#et-info {
  margin-left: 62%;
  padding-top: 24px;
}

#logo {
  width: 220px;
  height: 160px;
  min-height: 160px;
  margin-top: -40px;
}

@media all and (max-width: 989px) {
  #et-info {
    margin-left: 100px;
    padding-top: 20px;
  }

  #main-header {
    height: 90px;
  }

  #logo {
    width: 155px;
    height: 113px;
    min-height: 113px;
    margin-top: -12px;
  }
}

.et-fixed-header #logo {
  width: 155px;
  height: 113px;
  min-height: 113px;
  margin-top: -17px;
}

#et-secondary-menu {
  margin-top: 15px;
}

#et-secondary-nav, #et-secondary-nav li {
  padding: 3px;
  border-radius: 3px;
  height: 20px;
}

#top-header a {
  height: 15px;
}

.et_fixed_nav.et_secondary_nav_enabled #main-header {
  background-color: #ffffff;
}

.et-fixed-header#top-header {
  display: none;
}

.et-fixed-header#main-header {
  top: 0 !important;
  padding-top: 7px;
}


 /* FER GAR: modificaciones de social icons cabecera */

#et-secondary-menu .et-social-facebook .icon {
  padding-top: 20px !important;
}

/* #et-secondary-menu .et-social-twitter .icon {
	padding-top: 5px !important;
	font-size: 1px !important;
}

#et-secondary-menu et-social-linkedin .icon {
		font-size: 80px !important;
} */


/* HEADER SINSISTEMA */

#top-header.et-fixed-header, #top-header.et-fixed-header #et-secondary-nav li ul {
  background-color: #fff;
}

#et-secondary-nav li a {
  color: #ebebeb !important;
}

/* Links jonay  iconos y pag-servicios*/

.servicios-home a {
  color: #878787
}

.servicios-home a:hover {
  color: rgba(135,135,135,0.55)
}

.servicios-home a:hover img {
  opacity: 0.7;
  -moz-opacity: 0.7;
  -webkit-opacity: 0.7;
  filter: alpha(opacity=40);
}

.pag-servicios a {
  color: #ffffff
}

.pag-servicios a:hover {
  color: rgba(255,255,255,0.7)
}

.pag-servicios a:hover img {
  opacity: 0.7;
  -moz-opacity: 0.7;
  -webkit-opacity: 0.7;
  filter: alpha(opacity=40);
}



/* COLUMNAS ADICIONALES*/

.diez_columnas .et_pb_module {
  width: 10%;
  float: left;
}

.nueve_columnas .et_pb_module {
  width: 11.11%;
  float: left;
}

.ocho_columnas .et_pb_module {
  width: 12.5%;
  float: left;
}

.seis_columnas .et_pb_module {
  width: 16.66%;
  float: left;
}

.siete_columnas .et_pb_module {
  width: 14.28%;
  float: left;
}

.cinco_columnas .et_pb_module {
  width: 20%;
  float: left;
}

/* Más columnas en Divi también en móviles */

@media (max-width: 980px) {
  .diez_columnas .et_pb_module {
    width: 20%;
  }

  .nueve_columnas .et_pb_module {
    width: 33.3%;
  }

  .ocho_columnas .et_pb_module {
    width: 25%;
  }

  .siete_olumnas .et_pb_module {
    width: 25%;
  }

  .seis_columnas .et_pb_module {
    width: 33.3%;
  }

  .cinco_columnas .et_pb_module {
    width: 33.3%;
  }
}

@media all and (max-width: 767px) {
  .diez_columnas .et_pb_module {
    width: 100%;
  }

  .nueve_columnas .et_pb_module {
    width: 100%;
  }

  .ocho_columnas .et_pb_module {
    width: 100%;
  }

  .siete_columnas .et_pb_module {
    width: 100%;
  }

  .seis_columnas .et_pb_module {
    width: 100%;
  }

  .cinco_columnas .et_pb_module {
    width: 100%;
  }
}

/* ENTRADILLAS EN TABS */

.entradilla-tab {
  color: #ffffff;
  font-family: 'Quicksand' !important;
  line-height: 1.4em !important;
  font-size: 23px !important;
  font-weight: bold;
}

.texto-tab {
  line-height: 1.6em !important;
  font-size: 18px !important;
}


/* mouse over link general*/
a:hover {
  color: #c0c5a5;
}

#et-secondary-nav li a {
  color: #ffffff !important;
}



#mapacontacto {
  width: 100% !important;
  max-width: 100% !important;
}

/* lo del portfolio que salga el texto y al poner el raton encima se vea la foto (osea al revez de lo normal) */


.et_pb_fullwidth_portfolio .et_pb_portfolio_image .meta {
  position: absolute;
  z-index: 3;
  top: 0;
  left: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  height: 100%;
  opacity: 1;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
  -webkit-transform: translate3d(0, 0, 0);
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
  -o-backface-visibility: hidden;
  background-color: rgba(100,100,100,0.5);
  border-color: rgba(89,119,34,0.6);
}

.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .et_overlay,
.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .meta,
.et_pb_gallery_image:hover .et_overlay,
.et_pb_has_overlay:hover .et_overlay {
  z-index: 3;
  background-color: rgba(0,0,0,0);
}

.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .meta {
/*   background-color: none; */
}

.et_pb_fullwidth_portfolio .et_pb_portfolio_image .meta h3 {
/*   top:20% */
margin-top: 25%;
  padding: 1em;
}

.et_overlay.et_pb_inline_icon,
.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .meta h3 {
  display: none;
}


/* Titulos proyecto sobre foto en la pagina del proyecto */

.et_pb_post_title_0 {
  position: relative;
}

.et_pb_title_container {
  top: 20%;
  position: absolute;
  background: rgba(89,119,34,0.6);
  padding: 1em;
  margin: auto 10%;
  color: white;
}

.et_pb_title_container h1 {
  color: white;
  text-align: center;
}

@media  (max-width: 500px) {

  .et_pb_title_container {
    top: 0;
    position: absolute;
    background: rgba(89,119,34,0.6);
    color: white;
    width: 100%;
    height: 100%;
    padding: 0.8em;
    margin: 0;
  }

  .et_pb_post_title_0 .et_pb_title_container h1.entry-title {
    font-size: 20px !important;
  }

  .ficha {
    width: 100%;
  }

  .ficha-txt {
    width: 100%;
  }

  .project .et_pb_row, .project  .et_pb_column .et_pb_row_inner {
    padding: 0 0 30px 0;
  }

  body #page-container .project .et_pb_button_0 {
    width: 100% !important;
  }

  body #page-container .project .et_pb_button_1 {
    width: 100% !important;
  }
}


/* para slide-servicios*/
.et_pb_slide_0 {
  height: 420px;
}



/* Header con menos espacio superior en pantallas > 950 */
@media (min-width: 950px) {
  header#main-header {
    top: 35px !important;
  }

  div#page-container {
    padding-top: 160px !important;
  }
}


#mc_embed_signup {
    background: transparent !important;
}

elemento {
}
#mc_embed_signup input.email {
    width: 90% !important;
}

/* Estilos de la categoria publicacion para mostrar una ficha mejor */
/*

.category-publicaciones .et_post_meta_wrapper img{
	display: none;
}*/

.category-publicaciones ul li{
	font-size: 16pt;
	list-style:none;
    background-image:none;
    background-repeat:none;
    background-position:0;
}
.category-publicaciones ul li .post-meta-key{
	font-weight: bold;
display: block;
margin-top: 1em;
}

/* ENG Estilos de la categoria publications para mostrar una ficha mejor */
/*

.category-publications .et_post_meta_wrapper img{
	display: none;
}*/

.category-publications ul li{
	font-size: 16pt;
	list-style:none;
    background-image:none;
    background-repeat:none;
    background-position:0;
}
.category-publications ul li .post-meta-key{
	font-weight: bold;
display: block;
margin-top: 1em;
}



/* FRA Estilos de la categoria publications para mostrar una ficha mejor */
/*

.category-publications-fr .et_post_meta_wrapper img{
	display: none;
}*/

.category-publications-fr ul li{
	font-size: 16pt;
	list-style:none;
    background-image:none;
    background-repeat:none;
    background-position:0;
}
.category-publications-fr ul li .post-meta-key{
	font-weight: bold;
display: block;
margin-top: 1em;
}

.postbox.acf_postbox.no_box.acf-hidden {
    display: block !important;
}




.et_pb_bg_layout_dark .et_pb_slide_content {
    color: #fff;
    margin-top: -10%;
}

body.et_pb_button_helper_class .et_pb_button {
    color: #fff;}




#contact-form-rgpd-info {
    background-color: white;
    padding: 0.5em;
    border: 1px solid #DDD;
}
#contact-form-rgpd-info > ul {
    margin: 0px 0px 0px 1.5em;
}
#contact-form-rgpd-info > ul li,
#contact-form-rgpd-info p {
    font-size: 0.75em;
}




.wpcf7 {
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
}
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 input[type="submit"] {
  width: 100%;
}
.wpcf7 textarea {
  width: 100%;
}


body.home footer #footer-widgets div:nth-child(1) #media_image-5 { margin-bottom: 0px; }


/* easy table of contents */
#ez-toc-container {
	width: 100%
}

/* post detektia blog agresta */
body.postid-36057 #main-content div.container,
body.postid-36184 #main-content div.container{
	max-width: 800px;
	padding-top: 20px;
}
body.postid-36057 #main-content div.container h2,
body.postid-36184 #main-content div.container h2{
	margin-top: 1em;
}
#ez-toc-container ul {
	padding: 0.5em;
}
@media(max-width: 768px) {
	body.postid-36057 #main-content div.container h1,
	body.postid-36184 #main-content div.container h1{
		font-size: 1.6em;	
	}
	body.postid-36057 #main-content div.container h2,
	body.postid-36184 #main-content div.container h2{
		font-size: 1.3em;
	}
}
